<template>
  <Accordion class="case-section__accordion">
    <AccordionItem>
      <template #header>задачи и цели</template>
      <template #content
        ><ol>
          <li>
            Промо-сайт (срок жизни - 2 месяца) для проведения новогодней акции в
            честь 150-летия бренда
          </li>
          <li>
            Система регистрации и модерирования чеков с вручением ценных призов
          </li>
          <li>
            Создание сервиса для создания персонализированной анимированной
            открытки для гостей сайта с формой отправки и сохранением на
            устройство пользователя
          </li>
        </ol></template
      >
    </AccordionItem>
  </Accordion>
</template>

<script>
import Accordion from '@/components/shared/Accordion'
import AccordionItem from '@/components/shared/AccordionItem'
export default {
  name: 'HennessyAccordion',
  components: { Accordion, AccordionItem }
}
</script>
